#divPersonalizedContent
{
	width: 267px;
	height: 135px;
	float: right;
	display: inline;
}

#divMyCrestron
{
	width: 247px;
	float: right;
	vertical-align: top;
	display: inline;
}

#divMyCrestronWrapperTop
{
	width: 237px;
	height: 20px;
	background-image: url('/images/global960/my_crestron/my_crestron_header.gif');
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
	color: #ffffff;
	padding-left: 10px;
	float: right;
	display: inline;
}

#divMyCrestronWrapperTopLoggedOut
{
	width: 247px;
	height: 20px;
	float: right;
	display: inline;
}

#divMyCrestronEndUserAccountButtonsTop
{
	width: 247px;
	height: 20px;
	float: right;
	display: inline;
	margin: 0px;
}

#divMyCrestronEndUserAccountButtonsTopLeft
{
	width: 123px;
	height: 20px;
	float: right;
	display: inline;
	margin: 0px;
}

#divMyCrestronEndUserAccountButtonsTopDivider
{
	width: 1px;
	height: 20px;
	float: right;
	display: inline;
	margin: 0px;
}

#divMyCrestronEndUserAccountButtonsTopRight
{
	widows: 123px;
	height: 20px;
	float: right;
	display: inline;
	margin: 0px;
}

#divMyCrestronWrapperBottom
{
	width: 247px;
	height: 10px;
	float: right;
	display: inline;
	background-image: url('/images/global960/my_crestron/my_crestron_footer.gif');
	background-repeat: no-repeat;
	margin: 0px;
}

#divMyCrestronWrapperBottomLoggedOut
{
	width: 247px;
	height: 10px;
	float: right;
	display: inline;
	margin: 0px;
}

.divMyCrestronSpacer
{
	width: 245px;
	height: 10px;
}

.divMyCrestronContentTop
{
	width: 215px;
	height: 20px;
	background-image: url('/images/global960/my_crestron/section_header.gif');
	margin-right: 10px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
	color: #ffffff;
	padding-left: 10px;
	float: right;
}

.divMyCrestronContentTopLeft
{
	width: 179px;
	height: 20px;
	padding: 0px;
	text-align: left;
	float: left;	
}

.divMyCrestronContentTopRight
{
	width: 26px;
	height: 20px;
	padding: 0px;
	text-align: right;
	float: right;
}

.divMyCrestronContentTopCustom
{
	width: 215px;
	height: 20px;
	margin-right: 20px;
	float: right;	
}

.myCrestronMaximizer
{
	display: none;
}

.divMyCrestronContentAlternateTop
{
	width: 215px;
	height: 20px;
	background-image: url('/images/global960/my_crestron/section_header_alt.gif');
	margin-right: 10px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
	color: #ffffff;
	padding-left: 10px;
	float: right;
}

.divMyCrestronContentNoList
{
	width: 203px;
	background-color: #fff;
	margin-right: 10px;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9px;
	line-height: 11px;
	font-weight: normal;
	color: #333333;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 5px;
	padding-right: 10px;
	border-left: solid 1px #c5c6c8;
	border-right: solid 1px #c5c6c8;
	border-bottom: solid 1px #c5c6c8;
	border-top: solid 0px #c5c6c8;
	float: right;
	margin-bottom: 10px;	
}

.divMyCrestronContentNoList p
{
	padding-bottom: 5px;
	font-size: 9px;
}

#tweetFeed
{
	width: 203px;
	float: right;
}
 
#tweetFeed img {
    max-width: 100%;
}
 
#twitterLink
{
	width: 203px;
	float: right;
	text-align: right;
}

.divMyCrestronEndUserContent
{
	width: 225px;
	float: right;
	display: inline;
	margin-right: 10px;
	margin-top: 10px;
}

#divMyCrestronEndUserAccountButtonsBottom
{
	width: 247px;
	height: 5px;
	float: right;
	display: inline;
}

#divMyCrestronEndUserAccountButtonsBottomLeft
{
	width: 123px;
	height: 5px;
	float: right;
	display: inline;
}

#divMyCrestronEndUserAccountButtonsBottomLeft a
{
	display: inline;
	float: right;
}

#divMyCrestronEndUserAccountButtonsBottomLeft img
{
	float: right;
}

#divMyCrestronEndUserAccountButtonsBottomDivider
{
	width: 1px;
	height: 5px;
	float: right;
	display: inline;
}

#divMyCrestronEndUserAccountButtonsBottomDivider img
{
	float: right;
}

#divMyCrestronEndUserAccountButtonsBottomRight
{
	widows: 123px;
	height: 5px;
	float: right;
	display: inline;
}

#divMyCrestronEndUserAccountButtonsBottomRight a
{
	display: inline;
	float: right;
}

#divMyCrestronEndUserAccountButtonsBottomRight img
{	
	float: right;
}

.myCrestronUnwrapped
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	padding-left: 10px;
}

.lblMyCrestron 
{
	width: 55px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	display: inline-block;
}

.formmycrestron input
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	line-height: 14px; 
	font-weight: normal; 
	color: #333333;		
}

#divRememberMe
{
	text-align: right;
	margin-right: 10px;
}

#divSignUp
{
	text-align: right;
	margin-right: 3px;
	margin-top: 10px;
}

.myCrestronButton
{
	margin-top: 2px;
	padding-top: 0px;
}

.divMyCrestronContent
{
	width: 223px;
	background-color: #fff;
	margin-right: 10px;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	padding-top: 3px;
	border-left: solid 1px #c5c6c8;
	border-right: solid 1px #c5c6c8;
	border-bottom: solid 1px #c5c6c8;
	border-top: solid 0px #c5c6c8;
	float: right;	
	margin-bottom: 10px;
}

.divMyCrestronBanners
{
	width: 225px;
	float: right;
	display: inline;
	margin-right: 10px;
}


.divMyCrestronBanner
{
	width: 225px;
	/*margin-right: 10px;*/
	margin-top: 10px;
	float: right;
	display: inline;
}

.myCrestronCatalogCategoryList
{
 	width: 223px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;   
}

.myCrestronCatalogCategoryList li
{
   	width: 203px;
	background-color: #fff;
	border-bottom: solid 0px #e6e6e6;
	padding-left: 10px;
	padding-right: 10px;
	line-height:12px;
	padding-top:4px;
	padding-bottom:4px; 
}

.myCrestronCatalogSubcategoryList
{
 	width: 203px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;   
}

.myCrestronCatalogSubcategoryList li
{
   	width: 183px;
	background-color: #fff;
	border-bottom: solid 0px #e6e6e6;
	padding-left: 10px;
	padding-right: 10px;
	line-height:12px;
	padding-top:4px;
	padding-bottom:4px; 
}

.myCrestronCatalogProductList
{
 	width: 183px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;   
}

.myCrestronCatalogProductList li
{
   	width: 163px;
	background-color: #fff;
	border-bottom: solid 0px #e6e6e6;
	padding-left: 10px;
	padding-right: 10px;
	line-height:12px;
	padding-top:4px;
	padding-bottom:4px; 
}

.myCrestronList
{
	width: 223px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
}

.myCrestronList a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #168bc9; font-weight: normal; text-decoration:none;}
.myCrestronList a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:underline;}
.myCrestronList a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:none;}
.myCrestronList a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #168bc9;  font-weight: normal; text-decoration:none;}
.myCrestronList a:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:underline;}

.graylink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999; font-weight: bold; text-decoration:none;}
.graylink:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999; font-weight: bold; text-decoration:none;}
.graylink:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999; font-weight: bold; text-decoration:underline;}
.graylink:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999; font-weight: bold; text-decoration:none;}
.graylink:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999;  font-weight: bold; text-decoration:none;}
.graylink:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999; font-weight: bold; text-decoration:underline;}

.myCrestronOdd
{
	width: 203px;
	background-color: #fff;
	border-bottom: solid 0px #e6e6e6;
	padding-left: 10px;
	padding-right: 10px;
	line-height:12px;
	padding-top:5px;
	padding-bottom:5px;
}

.myCrestronEven
{
	width: 203px;
	background-color: #fff;
	border-bottom: solid 0px #e6e6e6;
	padding-left: 10px;
	padding-right: 10px;
	line-height:12px;
	padding-top:5px;
	padding-bottom:5px;	
}

.myCrestronOddLast
{
	width: 203px;
	background-color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	line-height:12px;
	padding-top:5px;
	padding-bottom:5px;		
}

.myCrestronEvenLast
{
	width: 203px;
	background-color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	line-height:12px;
	padding-top:5px;
	padding-bottom:5px;		
}

.myCrestronMore
{
	width: 203px;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	line-height:12px;
	padding-top:5px;
	padding-bottom:5px;	
}

/* MYCRESTRON END USER SKYSCRAPER STYLES BELOW */
#divMyCrestronEndUserSkyscraperRotator
{
	width: 225px;
	height: 445px;
	float: right;
	display: inline;		
}

#divMyCrestronEndUserSkyscraperViewer
{
	width: 225px;
	height: 425px;
	float: right;
	display: block;
	overflow: hidden;
}

#divMyCrestronEndUserSkyscraperContent
{
	width: 1125px;
	height: 425px;
	float: left;
	display: block;
}

.divMyCrestronEndUserSkyscraper
{
	width: 225px;
	height: 425px;
	float: left;
	/*display: none;*/
}

#divMyCrestronEndUserSkyscraper1
{
	display: inline;	
}

#divMyCrestronEndUserSkyscraperControls
{
	width: 90px;
	height: 10px;
	display: none;
	background-image: url('/images/global960/my_crestron/end_user_skyscraper/controls/background.jpg');
	background-repeat: no-repeat;
	margin-left: 68px;
	margin-right: 87px;
}

#listMyCrestronEndUserSkyscraperControls
{
	width: 90px;
	height: 10px;
	margin-top: 5px;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	text-align: center;
	display: block;
	float: left;	
}	

#listMyCrestronEndUserSkyscraperControls li
{
	width: 10px;
	height: 10px;
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	float: left;		
}

#listMyCrestronEndUserSkyscraperControls li img
{
	display: none;
}
/* MYCRESTRON END USER SKYSCRAPER STYLES ABOVE */